package siprp.database.cayenne.objects;

import siprp.database.cayenne.objects.auto._HsEquipamentoMedico;

public class HsEquipamentoMedico extends _HsEquipamentoMedico {

	private static final long serialVersionUID = 1L;
	
	@Override
	public String getNome()
	{
		return parseFromUnicode( super.getNome() );
	}
	
	@Override
	public void setNome( String nome )
	{
		super.setNome( parseToUnicode( nome ) );
	}
	
	@Override
	public String toString()
	{
		return getNome();
	}
	

}
